[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

3.1's Errata 015 applies cleanly to older versions...



Hi,

I figured it was worth pointing out that the 015 errata patch for 3.1
applies cleanly against and appears to work in the intended fashion on
3.0, 2.9 and 2.8.

HTH,

Grant



Visit your host, monkey.org